Bump zstd-jni from 1.5.0-4 to 1.5.0-5
authordependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
Wed, 15 Dec 2021 04:47:18 +0000 (04:47 +0000)
committerBruno P. Kinoshita <kinow@users.noreply.github.com>
Wed, 15 Dec 2021 05:37:20 +0000 (18:37 +1300)
commit4bcda3a2f58d539c29d841e817d35f5a1be0003e
tree0783b2db3d17882f41bc566da8c80bf28277cdfe
parentc8a14ef085a21b276233d4bab09d0d044b01e15d
Bump zstd-jni from 1.5.0-4 to 1.5.0-5

Bumps [zstd-jni](https://github.com/luben/zstd-jni) from 1.5.0-4 to 1.5.0-5.
- [Release notes](https://github.com/luben/zstd-jni/releases)
- [Commits](https://github.com/luben/zstd-jni/compare/v1.5.0-4...v1.5.0-5)

---
updated-dependencies:
- dependency-name: com.github.luben:zstd-jni
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>
pom.xml
src/changes/changes.xml